Subject: RE: Re: [TLS] Re: Last Call: 'TLS User Mapping Extension' to Proposed Standard

From: "Stefan Santesson" <[email-masked]>
Date: Mon, 20 Mar 2006 20:23:03 -0000

Russ,

Thanks for that clarification.
This is what I poorly was trying to communicate.

Stefan Santesson
Program Manager, Standards Liaison
Windows Security

> -----Original Message-----
> From: Russ Housley [mailto:[email-masked]]
> Sent: den 20 mars 2006 14:09
> To: Stefan Santesson; [email-masked]; [email-masked]
> Subject: RE: Re: [TLS] Re: Last Call: 'TLS User Mapping Extension' to
> Proposed Standard
> 
> I need to add a point of information regarding "assisted" in the text
> below.  I insisted that the solution support multiple name forms and
> that the solution include a backward compatible mechanism as new name
> forms are registered.  I did offer some guidance during AD Review to
> ensure that these properties were included.
> 
> Russ
> 
> 
> At 01:35 PM 3/20/2006, Stefan Santesson wrote:
> ><Stefan> We can't define a new user mapping type just to have one
more.
> >There has to be a use case with a need for one. The current hint can
be
> >used with a wide set of account names in practically any environment
> >that use the principles of user@domain.
> >
> >But the extensibility is there in case a new need is there in the
> >future.
> >The security AD (Russ) has assisted in developing that part of the
> >document.

_______________________________________________
TLS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tls